Bug 104357 - Part of toolbar missing in composer
Part of toolbar missing in composer
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2003-09-13 06:46 EDT by Daniel Malmgren
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-29 18:48:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of the problem (5.26 KB, image/png)
2003-09-13 06:47 EDT, Daniel Malmgren
no flags Details

  None (edit)
Description Daniel Malmgren 2003-09-13 06:46:15 EDT
Description of problem:
Most of the toolbar is missing (only send and attach buttons are present) in the
mail composer when writing a new mail or forwarding a mail. However, when
replying to a mail the composer shows the entire toolbar as it should.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Compose a new mail or choose to forward a mail

Actual results:
The entire toolbar

Expected results:
Only parts of the toolbar is there. Attaching screenshot...

Additional info:
I think it was like this in 1.4.4-5 too. Not quite sure.
The only error message I get from Evo when running from console is
(evolution:1910): GLib-GObject-WARNING **: gsignal.c:2010: instance `0x82dd268'
has no handler with id `2290'
which I get when quitting the program. Don't think it's relevant though...
Comment 1 Daniel Malmgren 2003-09-13 06:47:23 EDT
Created attachment 94472 [details]
Screenshot of the problem
Comment 2 Jeremy Katz 2003-09-13 12:20:58 EDT
This is due to interactions with the new libbonobo... upstream discussion on
what the sane fix is, will merge once a resolution is reached :)
Comment 3 Jeremy Katz 2003-09-29 18:48:35 EDT
Much happier with 1.4.5.

Note You need to log in before you can comment on or make changes to this bug.